ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "eea419c7-94fb-47fc-8152-0417af5a73ba"
    Код: "000463071"
    UIDСценария: "0689c5f0-0df9-457a-b887-e0092003bce5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка заполнения по ИНН и отправки писем справочника Контрагенты"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения по ИНН и отправки писем справочника Контрагенты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

